Subject: open_confirm again

From: "Kendrick M. Smith" <[email-masked]>
Date: Wed, 17 Oct 2001 15:12:20 -0400 (EDT)

oops, upon closer inspection of rfc3010, the description of the
OPEN_CONFIRM op does state that the current filehandle has to
equal the associated filesystem object.  so there was no need
for me to ask the second question in my earler email.    - k